<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <head th:replace="fragments/header :: header">
        <title>DSS App</title>
    </head>
    <body>

        <!--Start Container-->
        <div id="main" class="container-fluid">
            <div class="row">

                <th:block th:include="fragments/sidebar :: sidebar('kyc')"></th:block>

                <!--Start Content-->
                <div id="content" class="col-xs-12 col-sm-10">

                    <th:block th:include="fragments/about :: about"></th:block>

                    <!-- Preloader -->
                    <th:block th:include="fragments/preloader :: preloader"></th:block>

                    <!--Start Breadcrumb-->
                    <div class="row">
                        <div id="breadcrumb" class="col-xs-12">

                            <a href="#" class="show-sidebar">
                                <i class="fa fa-bars"></i>
                            </a>

                            <th:block th:insert="breadcrumb :: breadcrumb(breadcrumb)">
                                <ol class="breadcrumb pull-left">
                                    <li><a th:href="@{/index}" href="index.html">Index</a></li>
                                    <li><a th:href="@{/kyc/kyc}" href="kyc.html"></a>KYC</li>
                                </ol>
                            </th:block>

                            <!--
                            <ol class="breadcrumb pull-left">
                                <li><a th:href="@{/}" href="index.html">Index</a></li>
                            </ol>-->
                            <div id="social" class="pull-right">
                                <a href="#"><i class="fa fa-google-plus"></i></a>
                                <a href="#"><i class="fa fa-facebook"></i></a>
                                <a href="#"><i class="fa fa-twitter"></i></a>
                                <a href="#"><i class="fa fa-linkedin"></i></a>
                                <a href="#"><i class="fa fa-youtube"></i></a>
                            </div>
                        </div>
                    </div>
                    <!--End Breadcrumb-->


                    <!--Start Dashboard 2-->
                    <div class="row">
                        <div class="col-xs-12 col-sm-12">
                            <div class="box">

                                <div class="box-header">
                                    <div class="box-name">
                                        <i class="fa fa-table"></i>
                                        <span>KYC Persona Física</span>
                                    </div>
                                    <div class="box-icons">
                                        <a class="collapse-link">
                                            <i class="fa fa-chevron-up"></i>
                                        </a>
                                        <a class="expand-link">
                                            <i class="fa fa-expand"></i>
                                        </a>
                                        <a class="close-link">
                                            <i class="fa fa-times"></i>
                                        </a>
                                    </div>
                                    <div class="no-move"></div>
                                </div>
                                <div class="box-content">

                                    <h4 class="page-header">Formulario KYC Persona Física</h4>
                                    <form class="form-horizontal" th:object="${personaFisica}" th:action="@{/kyc}" method="post">

                                        <div class="form-group" th:classappend="${#fields.hasErrors('nombre')}? 'has-error'">
                                            <label class="col-sm-2 control-label">First name</label>
                                            <div class="col-sm-4">
                                                <input type="text" class="form-control" th:field="*{nombre}"/>
                                                <span th:if="${#fields.hasErrors('nombre')}" class="label label-danger" th:errors="*{nombre}">Name error</span>
                                            </div>
                                            <label class="col-sm-2 control-label">Last name</label>
                                            <div class="col-sm-4">
                                                <input type="text" class="form-control" placeholder="Last name" th:field="*{primerApellido}"/>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div class="col-sm-9 col-sm-offset-3">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </form>


                                </div>

                            </div>
                        </div>
                        <div class="clearfix"></div>
                    </div>
                    <!--End Dashboard 2 -->

                </div>
                <div class="clearfix"></div>


            </div>
            <!--End Content-->
        </div>
        <!--End Container-->

        <div th:replace="fragments/js :: js">JavaScript</div>

        <script>
            $(document).ready(function () {

            });
        </script>
    </body>
</html>